love19841009 发表于 2022-7-12 19:17

360安全浏览器V10 LINUX版本扩惊现严重BUG?还是故意为之?

本帖最后由 love19841009 于 2022-7-12 19:31 编辑

360安全浏览器V10 LINUX版本扩展程序默认打开的是360极速浏览器的扩展应用市场?
结果导致很多扩展不能安装,比如“便签”这个可以跟随浏览器同步的扩展,在WINDOWS里一直用。现在在UOS下使用360安全浏览器V10 LINUX版本,却无法安装这个扩展。

自行打开360安全浏览器扩展应用市场,搜索到“便签”,点击安装,会自动跳到360安全浏览器的下载界面。根本不能安装。


建议把360安全浏览器V10 LINUX版本扩展程序默认到“360安全浏览器扩展应用市场”。

360fans_ggCMqv 发表于 2022-7-13 14:52

这个扩展是360安全浏览器(Windows版本)使用的。其他浏览器还无法使用。
页: [1]
查看完整版本: 360安全浏览器V10 LINUX版本扩惊现严重BUG?还是故意为之?